﻿.ui-helper-hidden{display:none}
.ui-helper-hidden-accessible{position:absolute!important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px)}
.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none}
.ui-helper-clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.ui-helper-clearfix{display:inline-block}
/*\*/* html .ui-helper-clearfix{height:1%}
.ui-helper-clearfix{display:block}
/**/.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:Alpha(Opacity=0)}
.ui-state-disabled{cursor:default!important}
.ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat}
.ui-widget-overlay{position:absolute;top:0;left:0;width:100%;height:100%}
.ui-widget{font-family:Helvetica,Arial,sans-serif;font-size:1.1em}
.ui-widget .ui-widget{font-size:1em}
.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button{font-family:Helvetica,Arial,sans-serif;font-size:1em}
.ui-widget-content{border:1px solid #ddd;background:#fff;color:#444}
.ui-widget-content a{color:#444}
.ui-widget-header{border:1px solid #ddd;background:#ddd;color:#444;font-weight:bold}
.ui-widget-header a{color:#444}
.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight{border:1px solid #ccc;background:#fff;color:#444}
.ui-state-highlight a,.ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a{color:#444}
.ui-state-error,.ui-widget-content .ui-state-error,.ui-widget-header .ui-state-error{border:1px solid #ff0084;background:#fff;color:#222}
.ui-state-error a,.ui-widget-content .ui-state-error a,.ui-widget-header .ui-state-error a{color:#222}
.ui-state-error-text,.ui-widget-content .ui-state-error-text,.ui-widget-header .ui-state-error-text{color:#222}
.ui-priority-primary,.ui-widget-content .ui-priority-primary,.ui-widget-header .ui-priority-primary{font-weight:normal}
.ui-priority-secondary,.ui-widget-content .ui-priority-secondary,.ui-widget-header .ui-priority-secondary{opacity:.7;filter:Alpha(Opacity=70);font-weight:normal}
.ui-state-disabled,.ui-widget-content .ui-state-disabled,.ui-widget-header .ui-state-disabled{opacity:.35;filter:Alpha(Opacity=35);background-image:none}
.ui-icon-carat-1-n{background-position:0 0}
.ui-icon-carat-1-ne{background-position:-16px 0}
.ui-icon-carat-1-e{background-position:-32px 0}
.ui-icon-carat-1-se{background-position:-48px 0}
.ui-icon-carat-1-s{background-position:-64px 0}
.ui-icon-carat-1-sw{background-position:-80px 0}
.ui-icon-carat-1-w{background-position:-96px 0}
.ui-icon-carat-1-nw{background-position:-112px 0}
.ui-icon-carat-2-n-s{background-position:-128px 0}
.ui-icon-carat-2-e-w{background-position:-144px 0}
.ui-icon-triangle-1-n{background-position:0 -16px}
.ui-icon-triangle-1-ne{background-position:-16px -16px}
.ui-icon-triangle-1-e{background-position:-32px -16px}
.ui-icon-triangle-1-se{background-position:-48px -16px}
.ui-icon-triangle-1-s{background-position:-64px -16px}
.ui-icon-triangle-1-sw{background-position:-80px -16px}
.ui-icon-triangle-1-w{background-position:-96px -16px}
.ui-icon-triangle-1-nw{background-position:-112px -16px}
.ui-icon-triangle-2-n-s{background-position:-128px -16px}
.ui-icon-triangle-2-e-w{background-position:-144px -16px}
.ui-icon-arrow-1-n{background-position:0 -32px}
.ui-icon-arrow-1-ne{background-position:-16px -32px}
.ui-icon-arrow-1-e{background-position:-32px -32px}
.ui-icon-arrow-1-se{background-position:-48px -32px}
.ui-icon-arrow-1-s{background-position:-64px -32px}
.ui-icon-arrow-1-sw{background-position:-80px -32px}
.ui-icon-arrow-1-w{background-position:-96px -32px}
.ui-icon-arrow-1-nw{background-position:-112px -32px}
.ui-icon-arrow-2-n-s{background-position:-128px -32px}
.ui-icon-arrow-2-ne-sw{background-position:-144px -32px}
.ui-icon-arrow-2-e-w{background-position:-160px -32px}
.ui-icon-arrow-2-se-nw{background-position:-176px -32px}
.ui-icon-arrowstop-1-n{background-position:-192px -32px}
.ui-icon-arrowstop-1-e{background-position:-208px -32px}
.ui-icon-arrowstop-1-s{background-position:-224px -32px}
.ui-icon-arrowstop-1-w{background-position:-240px -32px}
.ui-icon-arrowthick-1-n{background-position:0 -48px}
.ui-icon-arrowthick-1-ne{background-position:-16px -48px}
.ui-icon-arrowthick-1-e{background-position:-32px -48px}
.ui-icon-arrowthick-1-se{background-position:-48px -48px}
.ui-icon-arrowthick-1-s{background-position:-64px -48px}
.ui-icon-arrowthick-1-sw{background-position:-80px -48px}
.ui-icon-arrowthick-1-w{background-position:-96px -48px}
.ui-icon-arrowthick-1-nw{background-position:-112px -48px}
.ui-icon-arrowthick-2-n-s{background-position:-128px -48px}
.ui-icon-arrowthick-2-ne-sw{background-position:-144px -48px}
.ui-icon-arrowthick-2-e-w{background-position:-160px -48px}
.ui-icon-arrowthick-2-se-nw{background-position:-176px -48px}
.ui-icon-arrowthickstop-1-n{background-position:-192px -48px}
.ui-icon-arrowthickstop-1-e{background-position:-208px -48px}
.ui-icon-arrowthickstop-1-s{background-position:-224px -48px}
.ui-icon-arrowthickstop-1-w{background-position:-240px -48px}
.ui-icon-arrowreturnthick-1-w{background-position:0 -64px}
.ui-icon-arrowreturnthick-1-n{background-position:-16px -64px}
.ui-icon-arrowreturnthick-1-e{background-position:-32px -64px}
.ui-icon-arrowreturnthick-1-s{background-position:-48px -64px}
.ui-icon-arrowreturn-1-w{background-position:-64px -64px}
.ui-icon-arrowreturn-1-n{background-position:-80px -64px}
.ui-icon-arrowreturn-1-e{background-position:-96px -64px}
.ui-icon-arrowreturn-1-s{background-position:-112px -64px}
.ui-icon-arrowrefresh-1-w{background-position:-128px -64px}
.ui-icon-arrowrefresh-1-n{background-position:-144px -64px}
.ui-icon-arrowrefresh-1-e{background-position:-160px -64px}
.ui-icon-arrowrefresh-1-s{background-position:-176px -64px}
.ui-icon-arrow-4{background-position:0 -80px}
.ui-icon-arrow-4-diag{background-position:-16px -80px}
.ui-icon-extlink{background-position:-32px -80px}
.ui-icon-newwin{background-position:-48px -80px}
.ui-icon-refresh{background-position:-64px -80px}
.ui-icon-shuffle{background-position:-80px -80px}
.ui-icon-transfer-e-w{background-position:-96px -80px}
.ui-icon-transferthick-e-w{background-position:-112px -80px}
.ui-icon-folder-collapsed{background-position:0 -96px}
.ui-icon-folder-open{background-position:-16px -96px}
.ui-icon-document{background-position:-32px -96px}
.ui-icon-document-b{background-position:-48px -96px}
.ui-icon-note{background-position:-64px -96px}
.ui-icon-mail-closed{background-position:-80px -96px}
.ui-icon-mail-open{background-position:-96px -96px}
.ui-icon-suitcase{background-position:-112px -96px}
.ui-icon-comment{background-position:-128px -96px}
.ui-icon-person{background-position:-144px -96px}
.ui-icon-print{background-position:-160px -96px}
.ui-icon-trash{background-position:-176px -96px}
.ui-icon-locked{background-position:-192px -96px}
.ui-icon-unlocked{background-position:-208px -96px}
.ui-icon-bookmark{background-position:-224px -96px}
.ui-icon-tag{background-position:-240px -96px}
.ui-icon-home{background-position:0 -112px}
.ui-icon-flag{background-position:-16px -112px}
.ui-icon-calendar{background-position:-32px -112px}
.ui-icon-cart{background-position:-48px -112px}
.ui-icon-pencil{background-position:-64px -112px}
.ui-icon-clock{background-position:-80px -112px}
.ui-icon-disk{background-position:-96px -112px}
.ui-icon-calculator{background-position:-112px -112px}
.ui-icon-zoomin{background-position:-128px -112px}
.ui-icon-zoomout{background-position:-144px -112px}
.ui-icon-search{background-position:-160px -112px}
.ui-icon-wrench{background-position:-176px -112px}
.ui-icon-gear{background-position:-192px -112px}
.ui-icon-heart{background-position:-208px -112px}
.ui-icon-star{background-position:-224px -112px}
.ui-icon-link{background-position:-240px -112px}
.ui-icon-cancel{background-position:0 -128px}
.ui-icon-plus{background-position:-16px -128px}
.ui-icon-plusthick{background-position:-32px -128px}
.ui-icon-minus{background-position:-48px -128px}
.ui-icon-minusthick{background-position:-64px -128px}
.ui-icon-close{background-position:-80px -128px}
.ui-icon-closethick{background-position:-96px -128px}
.ui-icon-key{background-position:-112px -128px}
.ui-icon-lightbulb{background-position:-128px -128px}
.ui-icon-scissors{background-position:-144px -128px}
.ui-icon-clipboard{background-position:-160px -128px}
.ui-icon-copy{background-position:-176px -128px}
.ui-icon-contact{background-position:-192px -128px}
.ui-icon-image{background-position:-208px -128px}
.ui-icon-video{background-position:-224px -128px}
.ui-icon-script{background-position:-240px -128px}
.ui-icon-alert{background-position:0 -144px}
.ui-icon-info{background-position:-16px -144px}
.ui-icon-notice{background-position:-32px -144px}
.ui-icon-help{background-position:-48px -144px}
.ui-icon-check{background-position:-64px -144px}
.ui-icon-bullet{background-position:-80px -144px}
.ui-icon-radio-off{background-position:-96px -144px}
.ui-icon-radio-on{background-position:-112px -144px}
.ui-icon-pin-w{background-position:-128px -144px}
.ui-icon-pin-s{background-position:-144px -144px}
.ui-icon-play{background-position:0 -160px}
.ui-icon-pause{background-position:-16px -160px}
.ui-icon-seek-next{background-position:-32px -160px}
.ui-icon-seek-prev{background-position:-48px -160px}
.ui-icon-seek-end{background-position:-64px -160px}
.ui-icon-seek-start{background-position:-80px -160px}
.ui-icon-seek-first{background-position:-80px -160px}
.ui-icon-stop{background-position:-96px -160px}
.ui-icon-eject{background-position:-112px -160px}
.ui-icon-volume-off{background-position:-128px -160px}
.ui-icon-volume-on{background-position:-144px -160px}
.ui-icon-power{background-position:0 -176px}
.ui-icon-signal-diag{background-position:-16px -176px}
.ui-icon-signal{background-position:-32px -176px}
.ui-icon-battery-0{background-position:-48px -176px}
.ui-icon-battery-1{background-position:-64px -176px}
.ui-icon-battery-2{background-position:-80px -176px}
.ui-icon-battery-3{background-position:-96px -176px}
.ui-icon-circle-plus{background-position:0 -192px}
.ui-icon-circle-minus{background-position:-16px -192px}
.ui-icon-circle-close{background-position:-32px -192px}
.ui-icon-circle-triangle-e{background-position:-48px -192px}
.ui-icon-circle-triangle-s{background-position:-64px -192px}
.ui-icon-circle-triangle-w{background-position:-80px -192px}
.ui-icon-circle-triangle-n{background-position:-96px -192px}
.ui-icon-circle-arrow-e{background-position:-112px -192px}
.ui-icon-circle-arrow-s{background-position:-128px -192px}
.ui-icon-circle-arrow-w{background-position:-144px -192px}
.ui-icon-circle-arrow-n{background-position:-160px -192px}
.ui-icon-circle-zoomin{background-position:-176px -192px}
.ui-icon-circle-zoomout{background-position:-192px -192px}
.ui-icon-circle-check{background-position:-208px -192px}
.ui-icon-circlesmall-plus{background-position:0 -208px}
.ui-icon-circlesmall-minus{background-position:-16px -208px}
.ui-icon-circlesmall-close{background-position:-32px -208px}
.ui-icon-squaresmall-plus{background-position:-48px -208px}
.ui-icon-squaresmall-minus{background-position:-64px -208px}
.ui-icon-squaresmall-close{background-position:-80px -208px}
.ui-icon-grip-dotted-vertical{background-position:0 -224px}
.ui-icon-grip-dotted-horizontal{background-position:-16px -224px}
.ui-icon-grip-solid-vertical{background-position:-32px -224px}
.ui-icon-grip-solid-horizontal{background-position:-48px -224px}
.ui-icon-gripsmall-diagonal-se{background-position:-64px -224px}
.ui-icon-grip-diagonal-se{background-position:-80px -224px}
.ui-corner-all,.ui-corner-top,.ui-corner-left,.ui-corner-tl{-moz-border-radius-topleft:0;-webkit-border-top-left-radius:0;-khtml-border-top-left-radius:0;border-top-left-radius:0}
.ui-corner-all,.ui-corner-top,.ui-corner-right,.ui-corner-tr{-moz-border-radius-topright:0;-webkit-border-top-right-radius:0;-khtml-border-top-right-radius:0;border-top-right-radius:0}
.ui-corner-all,.ui-corner-bottom,.ui-corner-left,.ui-corner-bl{-moz-border-radius-bottomleft:0;-webkit-border-bottom-left-radius:0;-khtml-border-bottom-left-radius:0;border-bottom-left-radius:0}
.ui-corner-all,.ui-corner-bottom,.ui-corner-right,.ui-corner-br{-moz-border-radius-bottomright:0;-webkit-border-bottom-right-radius:0;-khtml-border-bottom-right-radius:0;border-bottom-right-radius:0}
.ui-widget-overlay{background:#eee;opacity:.80;filter:Alpha(Opacity=80)}
.ui-widget-shadow{margin:-4px 0 0 -4px;padding:4px;background:#aaa;opacity:.60;filter:Alpha(Opacity=60);-moz-border-radius:0;-khtml-border-radius:0;-webkit-border-radius:0;border-radius:0}
.ui-resizable{position:relative}
.ui-resizable-handle{position:absolute;font-size:.1px;z-index:99999;display:block}
.ui-resizable-disabled .ui-resizable-handle,.ui-resizable-autohide .ui-resizable-handle{display:none}
.ui-resizable-n{cursor:n-resize;height:7px;width:100%;top:-5px;left:0}
.ui-resizable-s{cursor:s-resize;height:7px;width:100%;bottom:-5px;left:0}
.ui-resizable-e{cursor:e-resize;width:7px;right:-5px;top:0;height:100%}
.ui-resizable-w{cursor:w-resize;width:7px;left:-5px;top:0;height:100%}
.ui-resizable-se{cursor:se-resize;width:12px;height:12px;right:1px;bottom:1px}
.ui-resizable-sw{cursor:sw-resize;width:9px;height:9px;left:-5px;bottom:-5px}
.ui-resizable-nw{cursor:nw-resize;width:9px;height:9px;left:-5px;top:-5px}
.ui-resizable-ne{cursor:ne-resize;width:9px;height:9px;right:-5px;top:-5px}
.ui-selectable-helper{position:absolute;z-index:100;border:1px dotted black}
.ui-autocomplete{position:absolute;cursor:default}
* html .ui-autocomplete{width:1px}
.ui-button{display:inline-block;position:relative;padding:0;margin-right:.1em;text-decoration:none!important;cursor:pointer;text-align:center;zoom:1;overflow:visible}
.ui-button-icon-only{width:2.2em}
button.ui-button-icon-only{width:2.4em}
.ui-button-icons-only{width:3.4em}
button.ui-button-icons-only{width:3.7em}
.ui-button .ui-button-text{display:block;line-height:1.4}
.ui-button-text-only .ui-button-text{padding:.4em 1em}
.ui-button-icon-only .ui-button-text,.ui-button-icons-only .ui-button-text{padding:.4em;text-indent:-9999999px}
.ui-button-text-icon-primary .ui-button-text,.ui-button-text-icons .ui-button-text{padding:.4em 1em .4em 2.1em}
.ui-button-text-icon-secondary .ui-button-text,.ui-button-text-icons .ui-button-text{padding:.4em 2.1em .4em 1em}
.ui-button-text-icons .ui-button-text{padding-left:2.1em;padding-right:2.1em}
input.ui-button{padding:.4em 1em}
.ui-button-icon-only .ui-icon,.ui-button-text-icon-primary .ui-icon,.ui-button-text-icon-secondary .ui-icon,.ui-button-text-icons .ui-icon,.ui-button-icons-only .ui-icon{position:absolute;top:50%;margin-top:-12px}
.ui-button-icon-only .ui-icon{left:50%;margin-left:-12px}
.ui-button-text-icon-primary .ui-button-icon-primary,.ui-button-text-icons .ui-button-icon-primary,.ui-button-icons-only .ui-button-icon-primary{left:.35em}
.ui-button-text-icon-secondary .ui-button-icon-secondary,.ui-button-text-icons .ui-button-icon-secondary,.ui-button-icons-only .ui-button-icon-secondary{right:.35em}
.ui-button-text-icons .ui-button-icon-secondary,.ui-button-icons-only .ui-button-icon-secondary{right:.35em}
.ui-buttonset{margin-right:7px}
.ui-buttonset .ui-button{margin-left:0;margin-right:-.3em}
button.ui-button::-moz-focus-inner{border:0;padding:0}
.ui-dialog{position:absolute;padding:.2em;width:300px;overflow:hidden}
.ui-dialog .ui-dialog-titlebar{padding:.4em 1em;position:relative}
.ui-dialog .ui-dialog-title{float:left;margin:.1em 16px .1em 0}
.ui-dialog .ui-dialog-titlebar-close{position:absolute;right:.3em;top:50%;width:19px;margin:-10px 0 0 0;padding:1px;height:18px}
.ui-dialog .ui-dialog-titlebar-close span{display:block;margin:1px}
.ui-dialog .ui-dialog-titlebar-close:hover,.ui-dialog .ui-dialog-titlebar-close:focus{padding:0}
.ui-dialog .ui-dialog-content{position:relative;border:0;padding:.5em 1em;background:0;overflow:auto;zoom:1}
.ui-dialog .ui-dialog-buttonpane{text-align:left;border-width:1px 0 0 0;background-image:none;margin:.5em 0 0 0;padding:.3em 1em .5em .4em}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset{float:right}
.ui-dialog .ui-dialog-buttonpane button{margin:.5em .4em .5em 0;cursor:pointer}
.ui-dialog .ui-resizable-se{width:14px;height:14px;right:2px;bottom:2px}
.ui-draggable .ui-dialog-titlebar{cursor:move}
html,body{background-color:#fff}
.ui-widget{font-family:"Segoe UI",Helvetica,Verdana}
.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default{border:2px solid #ddd;background:inherit;font-weight:bold;text-decoration:none}
.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited{text-decoration:none}
.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus{font-weight:bold;color:#fff;border-width:2px}
.ui-state-hover a,.ui-state-hover a:hover{color:#fff;text-decoration:none}
.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active{border:1px solid #ddd;font-weight:bold;color:#ff0084}
.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited{color:#ff0084;text-decoration:none}
.ui-widget :active{outline:0}
.ui-dialog{border-width:2px;padding:0}
.ui-dialog-titlebar{border:0;border-bottom-width:2px;padding:.6em 1em .6em 1em!important;font-weight:bold;font-size:1.1em}
.ui-dialog-buttonpane{border-top-width:2px!important;margin-top:0!important}
.ui-dialog .ui-dialog-titlebar-close{width:24px;height:24px;margin:-13px 0 0 0;padding:0}
.ui-dialog-titlebar-close>.ui-icon{margin:4px!important}
.ui-button{border-width:2px!important;border-bottom-style:solid;font-weight:bold!important}
.ui-buttonset .ui-button{margin-left:0;margin-right:-1px}
.ui-state-highlight{border:2px solid}
.ui-state-error{border:2px solid}
.ui-autocomplete{border:solid 2px #bbb;padding:0}
.ui-autocomplete .ui-menu-item a{padding:5px;border:0;margin:0!important}
.ui-icon{width:16px;height:16px}
.ui-icon,.ui-widget-content .ui-icon,.ui-widget-header .ui-icon{background-image:url(/Styles/theme-metro-blue/images/ui-icons_525252_0.png)}
.ui-state-default .ui-icon{background-image:url(/Styles/theme-metro-blue/images/ui-icons_525252_0.png)}
.ui-state-active .ui-icon,.ui-state-hover .ui-icon{background-image:url(/Styles/theme-metro-blue/images/ui-icons_ffffff_0.png)}
.ui-widget-overlay{background:#fff}
.ui-widget-content{color:#525252}
.ui-state-default,.ui-widget-content .ui-state-default{background-color:#d4d4d4;border-color:#d4d4d4;color:#525252}
.ui-state-focus,.ui-widget-content .ui-state-focus{background-color:#66B3FF;border-color:#66B3FF;color:#fff}
.ui-state-hover,.ui-widget-content .ui-state-hover{background-color:#66B3FF;border-color:#66B3FF;color:#fff}
.ui-state-active,.ui-widget-content .ui-state-active{background-color:#39f;border-color:#39f;color:#fff}
.ui-dialog{border-color:#39f;background-color:#fff!important}
.ui-dialog-titlebar{border-color:#39f;color:#fff;background-color:#39f}
.ui-dialog-buttonpane{border-color:#39f!important;background-color:#fff}
.ui-dialog-content{background-color:#fff!important}
.ui-dialog-titlebar .ui-icon{background-image:url(/Styles/theme-metro-blue/images/ui-icons_ffffff_0.png)}
.ui-dialog-titlebar .ui-state-hover .ui-icon{background-image:url(/Styles/theme-metro-blue/images/ui-icons_3399ff_0.png)!important}
.ui-dialog-titlebar-close{background-image:url(/Styles/theme-metro-blue/images/ui-icons_ffffff_0.png)!important;background-position:-232px -216px!important}
.ui-dialog-titlebar-close.ui-state-hover{background:url(/Styles/theme-metro-blue/images/ui-icons_ffffff_0.png)!important;background-position:-232px -168px!important}
.ui-autocomplete{border-color:#525252}
.ui-autocomplete a{background-color:#fff;color:#525252}
.ui-autocomplete .ui-state-hover{background:#39f;color:#fff}
.ui-state-highlight{border-color:#efdca9;color:#525252;background:#efdca9}
.ui-state-highlight .ui-icon{background-image:url(/Styles/theme-metro-blue/images/ui-icons_525252_0.png)}
.ui-state-error{border-color:#c31d1d;color:#fff;background:#c31d1d}
.ui-state-error .ui-icon{background-image:url(/Styles/theme-metro-blue/images/ui-icons_ffffff_0.png)}
html,body{margin:0;padding:0;height:100%;background-color:#000;color:#fff}
body{min-width:100%;font-family:sans-serif;font-size:10pt}
h1{margin:15px 0;font-size:1.3em}
h2{margin:11px 0;font-size:1.15em}
h3{margin:8px 0;font-size:1.1em}
h4{margin:5px 0;font-size:1em}
.theme-light{background-color:#fff;color:#222}
.theme-light .ui-widget-content{background-color:#fff!important;color:#222}
.theme-dark{background-color:#000;color:#eee}
.theme-dark .ui-widget-content{background-color:#000!important;color:#eee}
.theme-trans{background-color:transparent!important}
#appContent{height:100%}
#liveTimingApp{display:flex;min-width:100%;min-height:100%;height:100%;position:relative;flex-flow:column}
a{display:inline-block;background-color:#d4d4d4;color:#525252;text-decoration:none!important;cursor:pointer;text-align:center;line-height:1.4;padding:.2em .8em}
a:hover{background-color:#66B3FF;color:#fff}
a img{background:0}
a:hover img{background:0}
a.active{background-color:#39f;color:#fff}
.ui-widget{font-size:inherit!important}
.ui-widget a[role='button']{background-color:transparent}
.loading_60x60{background-image:url('/Img/loading_60x60.gif');background-repeat:no-repeat;background-position:center;width:60px;height:60px}
header{background-color:#505559;padding:8px 155px 5px 8px;white-space:nowrap;position:relative}
header nav{display:inline-block}
header a{margin:0 8px 0 0;padding:.5em 1.2em;font-size:1.1em;font-weight:bold;font-family:"Segoe UI",Helvetica,Verdana;margin-bottom:5px}
header .buttonTheme{font-size:.8em}
header .rightAlign{position:absolute;right:10px}
header .rightAlign>div{display:inline-block;vertical-align:top}
header #copyright{color:#B0B0B0}
header div.companyLogo a{padding:0;background-color:transparent;text-align:left}
header div.companyLogoImg{width:29px;height:30px;background-repeat:no-repeat;background-image:url('/Img/company_29x30.png')}
header #skinsContainer{display:inline-block;vertical-align:top}
header #skins{margin-top:-2px}
header #skinsHeader{color:#B0B0B0;font-size:11px;margin-bottom:1px}
header #skins button{margin:0 6px 0 0;font-size:11px}
header #timeTimekeeper{display:none;margin-left:5px;margin-right:4px;color:#B0B0B0;font-size:11px;white-space:nowrap;display:inline-block;vertical-align:top}
header #timeTimekeeper div:last-of-type{margin-top:1px}
header #pageInfo{color:#B0B0B0;font-size:11px;white-space:nowrap;display:inline-block;vertical-align:top}
header #pageInfo>div{display:inline-block;margin-left:5px}
header #pageInfoWebServerTime{margin-top:1px}
header #pageInfoProtected{text-align:center}
.buttonTwitter{display:none;padding-left:.5em}
.buttonTwitter>span{padding-left:25px!important;background-repeat:no-repeat;background-position:center left}
.buttonTwitter>span{background-image:url('/Img/twitter-bird-light-bgs_20x20.png')}
.buttonTwitter:hover>span,.buttonTwitter.active>span{background-image:url('/Img/twitter-bird-dark-bgs_20x20.png')}
#liveTimingApp .external-content-container-demo{background-color:white}
#liveTimingApp .external-content-container-demo>img{max-height:inherit;display:block}
#contentContainer{display:flex;flex-grow:1;flex-shrink:1;flex-basis:auto;flex-flow:column}
#contentContainer.reverse{flex-direction:column-reverse}
#content{padding:10px;flex-grow:1;flex-shrink:1;flex-basis:auto}
#content section.screen{display:none}
.ui-dialog{z-index:99999}
.dialogTwitter{position:absolute;display:none;visibility:hidden;min-height:385px;height:auto!important;height:385px;width:250px;background-color:inherit}
.dialogTwitter>.loading{width:100%;height:100%;position:absolute;left:0;top:0}
#twitterEvent .twtr-hd{padding:10px 10px 3px 10px!important}
.buttonTwitterEventDialog{padding-top:5px;text-align:center;background-color:#39f!important}
.twitter a{display:inline;padding:0;background-color:transparent;color:inherit}
.twitter .twtr-hd,.twtr-ft{cursor:move}
.twitter .twtr-doc,.twitter .twtr-hd,.twitter .twtr-hd a,.twitter .twtr-h3,.twitter .twtr-h4,.twitter .twtr-ft{background-color:inherit!important;color:inherit!important}
.twitter .twtr-hd,.twitter .twtr-ft{background-color:#39f!important;color:#FFF!important}
.twtr-doc{border-radius:0!important}
.theme-light .twitter{background-color:#FFF}
.theme-light .twtr-tweet a{color:#1F5C99}
.theme-dark .twitter{background-color:#000}
.theme-dark .twtr-tweet a{color:#46b3f2}
div.notificationBar .ui-icon{float:none!important;display:inline-block;vertical-align:text-bottom;margin-right:6px}
div.notificationBar p{margin:6px 10px}
#connectionStatus{display:none}
div.heatState{background-color:#eee;white-space:nowrap;padding:2px 5px}
div.heatState>div{line-height:24px}
.theme-dark div.heatState{background-color:#1e1e1e}
div.heatState div.clock{display:inline-block;padding:0 5px;margin-right:10px}
div.heatState div.heatName{display:inline-block;padding:0 5px}
div.heatState div.flag{display:inline-block;margin-right:15px}
div.heatState div.flag>div{height:24px;line-height:24px;padding:0 5px;text-align:center;min-width:96px;width:auto!important;width:96px}
#screenMessages>div>div{padding:7px 10px}
#screenMessages div.msgFullScreen{z-index:9999;position:fixed;left:0;top:0;width:100%;height:100%;display:table;padding:0}
#screenMessages div.msgFullScreen>div{display:table-cell;vertical-align:middle;text-align:center}
#screenMessages div.msgBlink{text-decoration:blink}
div.flagNone{background-color:#FFF;color:black}
div.flagWarmup{background-color:#FFF;color:black}
div.flagRed{background-color:#FF2B2B}
div.flagYellow{background-color:#F7F700;color:black}
div.flagCode60{background-color:#C34DFF}
div.flagFinish{background:black repeat url('/Img/flagFinish.png')}
div.flagGreen{background-color:#56DD27;color:black}
.theme-dark div.flagNone{background-color:white;color:black}
.theme-dark div.flagWarmup{background-color:white;color:black}
.theme-dark div.flagRed{background-color:red}
.theme-dark div.flagYellow{background-color:#f2f604;color:black}
.theme-dark div.flagCode60{background-color:#e203e2}
.theme-dark div.flagGreen{background-color:#04f604;color:black}
#loginForm{padding:10px 20px 20px 20px}
#loginForm input[type=submit]{padding:2px 25px}
#loginForm .form-horizontal .form-group label{margin-right:20px}
#loginForm .form-horizontal .form-group *{float:left}
#loginForm .form-horizontal .form-group{margin:15px 0}
#loginForm .form-horizontal .form-group::before{display:table;content:" "}
#loginForm .form-horizontal .form-group::after{clear:both;display:table;content:" "}
.multi-select-container{display:inline-block;position:relative;color:#222}
.multi-select-menu{position:absolute;left:0;top:.8em;z-index:1;float:left;min-width:100%;background:#fff;margin:1em 0;border:1px solid #aaa;box-shadow:0 1px 3px rgba(0,0,0,0.2);display:none}
.multi-select-menuitem{display:block;padding:.6em 1em .6em 30px;white-space:nowrap}
.multi-select-menuitem--titled:before{display:block;font-weight:bold;content:attr(data-group-title);margin:0 0 .25em -20px}
.multi-select-menuitem--titledsr:before{display:block;font-weight:bold;content:attr(data-group-title);border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.multi-select-menuitem+.multi-select-menuitem{padding-top:0}
.multi-select-presets{border-bottom:1px solid #ddd}
.multi-select-menuitem input{position:absolute;margin-top:0;margin-left:-20px}
.multi-select-button{display:inline-block;padding:.2em .6em;max-width:16em;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;vertical-align:-0.5em;background-color:#fff;border:1px solid #aaa;border-radius:4px;box-shadow:0 1px 3px rgba(0,0,0,0.2);cursor:default}
.multi-select-button:after{content:"";display:inline-block;width:0;height:0;border-style:solid;border-width:.4em .4em 0 .4em;border-color:#999 transparent transparent transparent;margin-left:.4em;vertical-align:.1em}
.multi-select-container--open .multi-select-menu{display:block}
.multi-select-container--open .multi-select-button:after{border-width:0 .4em .4em .4em;border-color:transparent transparent #999 transparent}
.multi-select-container--positioned .multi-select-menu{box-sizing:border-box}
.multi-select-container--positioned .multi-select-menu label{white-space:normal}
.tracker{font-size:10pt;font-family:sans-serif}
.tracker #trackItems{position:relative;visibility:hidden}
.tracker #trackItems .trackImg{height:100px;width:100px;display:block}
.tracker .header{padding-bottom:5px}
.tracker .header .buttons>button{margin-right:10px}
.tracker .trackerDialog{display:none;font-size:10pt}
.tracker .loop{z-index:1;position:absolute;width:5px;height:40px;margin-top:-20px;margin-left:-2px;background-color:#4169e1}
.tracker .loop_sdc{z-index:999;position:absolute;padding:1px 3px;cursor:default;background-color:#4169e1;color:#d6ddf1;border-radius:5px;text-align:center;font-size:24px;font-family:sans-serif}
.tracker .pitloop_sdc{background-color:#cd5c5c;color:#f1dada}
.tracker .sfloop_sdc{background-color:#00a335;color:#d6ddf1}
.tracker .pitLoop{background-color:#cd5c5c}
.tracker .sfLoop{z-index:2;background-color:#00a335}
.tracker .transponder{z-index:10;position:absolute;margin-left:-10px;margin-top:-10px;cursor:default;border-radius:50%;background-color:orange;color:black}
.tracker .transponder>div{text-align:center;left:0;top:0;padding:5px;padding-left:4px;display:none;font-size:24px;font-family:sans-serif;position:relative}
.tracker .transHighlight{z-index:100}
.tracker .transFollow{z-index:500}
.tracker .transFollow>div{font-weight:bold;font-size:28px;padding:9px;padding-left:8px}
.tracker .transLeader{z-index:750!important;border:5px solid #43d426}
.tracker .transLeader>div{font-size:28px}
.tracker .transSpecial{z-index:800}
.tracker .transSpecial>div{font-weight:bold;font-size:28px;padding:9px;padding-left:8px}
.tracker .transClassHidden{display:none}
.tracker .transIsMissing{display:none}
.tracker .carclass1{background-color:#ffd891;color:black}
.tracker .carclass2{background-color:#cfc;color:black}
.tracker .carclass3{background-color:#2bc1df;color:black}
.tracker .carclass4{background-color:#a5d8ea;color:black}
.tracker .carclass5{background-color:#bdd3fb;color:black}
.tracker .carclass6{background-color:#e9d3ff;color:black}
.tracker .carclass7{background-color:#ffc2c2;color:black}
.tracker .carclass8{background-color:#ef5350;color:black}
.tracker .carclass9{background-color:#f06292;color:black}
.tracker .carclass10{background-color:#80cbc4;color:black}
.tracker .carclass11{background-color:#a5d6a7;color:black}
.tracker .carclass12{background-color:#e6ee9c;color:black}
.tracker .carclass13{background-color:#fff59d;color:black}
.tracker .carclass14{background-color:#cfd8dc;color:black}
.tracker .trackerLegend .highlightAction{padding-bottom:5px}
.tracker .trackerLegend .highlightAction span:first-child{padding-right:5px}
.tracker .trackerLegend .highlightAction input{width:40px}
.tracker .trackerLegend .highlightAction input.unused{color:#999}
.tracker .trackerLegend .highlightAction a{margin-left:5px;font-size:.9em}
.tracker .trackerLegend table.info td:first-child,.tracker .trackerLegend table.info th:first-child,.tracker .trackerLegend table.classes td:first-child,.tracker .trackerLegend table.classes th:first-child{width:30px}
.tracker .trackerLegend table{margin-top:15px}
.tracker .trackerLegend .transLeader{padding:3px 7px;border-radius:50%;font-size:inherit}
.tracker .trackerLegend table{empty-cells:show;border-spacing:0;border-collapse:collapse}
.tracker .trackerLegend table tbody>tr{height:26px}
.tracker .trackerLegend table thead>tr{border-bottom:1px solid #999}
.tracker .trackerLegend table td,.tracker .trackerLegend table th{padding:0 5px;vertical-align:middle}
.tracker .trackerLegend table td:first-child,.tracker .trackerLegend table th:first-child{border-right:1px solid #999;text-align:center}
.tracker .trackerLegend table td>img{width:16px;height:16px;vertical-align:middle}
.tracker .trackerLegend table .loop{margin:0 auto;padding:0;z-index:auto;position:relative;width:3px;height:16px}
.tracker .trackerLegend table a{font-size:.9em}
.tracker .trackerLegend .shortcuts{border-top:1px solid #999;margin-top:15px}
.tracker .trackerLegend .shortcuts table{margin-top:10px;font-size:.8em;color:#666}
.tracker .trackerLegend .shortcuts table tr{height:auto}
.tracker .trackerLegend .shortcuts table td,.tracker .trackerLegend .shortcuts table th{padding:1px 5px;vertical-align:middle;text-align:left!important}
.tracker .trackerLegend .transponder{display:inline-block;border-radius:50%;position:unset;margin:0;line-height:1.5em;padding:0 7px 1px 7px}
.tracker .trackerResultsTickerTape>div{overflow:hidden;padding:2px 6px;border-width:1px;border-style:solid;border-color:inherit;border-radius:6px}
.tracker .trackerResultsTickerTape>div li>div:first-child{background-color:#fffffa}
.tracker .trackerRetirements table,.tracker .trackerPitInfo table{border-spacing:0;border-collapse:collapse}
.tracker .trackerRetirements thead>tr,.tracker .trackerPitInfo thead>tr{border-bottom:1px solid #999}
.tracker .trackerRetirements td,.tracker .trackerPitInfo td,.tracker .trackerRetirements th,.tracker .trackerPitInfo th{text-align:left;padding:0 15px}
.tracker .trackerRetirements td:first-child,.tracker .trackerPitInfo td:first-child,.tracker .trackerRetirements th:first-child,.tracker .trackerPitInfo th:first-child{width:auto;padding-left:0}
.tracker .participationCountPane{display:none;background-color:#1e1e1e;vertical-align:top}
.tracker .participationCount{margin:4px 8px}
.theme-light .trackerResultsTickerTape{border-color:#bbb;background-color:#eef3f7;color:#333}
.theme-light .trackerResultsTickerTape li>div:first-child{background-color:#fffffa}
.theme-light .participationCountPane{background-color:#eee}
.theme-dark .trackerResultsTickerTape>div{border-color:#222;background-color:#333}
.theme-dark .trackerResultsTickerTape>div li>div:first-child{background-color:#111;border-color:#555}